
.nav{
    overflow: hidden;
    width: 100%;
    padding-left: 0px;
    font: bold 14px/18px "Trebuchet MS", Arial, Helvetica, sans-serif;
     z-index: 4;
}
.nav ul{
    padding: 0 0 0 7px ;
    list-style: none;
    margin: 0;
    float: left;
    width: 645px;
    z-index: -1;
}
.nav ul.align-right {
    display: inline;
    float: left;
    margin-right: 0;
    padding-left: 13px;
    width: 300px;
}

.nav ul.align-right li:last-child {
 float:right;
 padding-left:0px;
 }

.nav ul li{
    float: left;
     padding: 0 18px 0 11px;
}

.nav ul li:last-child{
    float: left;
     padding: 0 0px 0 14px;
}
.nav ul li:first-child{
    float: left;
     padding: 0 30px 0 0;
}

.nav ul.align-right li{
     padding: 0 0 0 12px;
   }
 .nav ul.align-right li:first-child{
    float: left;
     padding: 0 0 0 0;
}
 .nav ul.align-right li:last-child{
    float: left;
     padding: 0 0 0 16px;
}

.nav ul a{
    float: left;
    color: #5c3e26;
    margin-bottom: 4px;
    padding-bottom: 2px;
}
.nav ul a:hover,
.nav ul .active a{
    color: #c63;
    text-decoration: none;
    margin: 0;
    border-bottom: 4px solid #c63;
}

.alphabet a {
    padding:2px 7px;
    float:left;
}
.alphabet a.active {
    background:url(../images/letter.gif) center center no-repeat;
    color:#fff;
}